<template>
  <div>Login</div>
</template>

<script>
export default {
  name: "Login",
  components: {},
  data() {
    return {};
  },
  computed: {},
  watch: {},
  created() {},
  mounted() {},
  methods: {},
};
</script>

<style  scoped>
</style>